---
group:
  name: 'dq116'
  description: ''
  projects:
  - name: '2020-MCM-Problem-A-and-B-Outstanding-Papers-without-watermark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2020-MCM-Problem-A-and-B-Outstanding-Papers-without-watermark'
    description: ''
    mirrorRelease: false
    topic: ''
  